Subject: Lisa Merrill and lamp manufacturing

From: [email-masked] (M. Clay Belcher)
Date: 6 Sep 1995 09:19:46 -0400

Lisa Merrill recently requested leads on information about the
manufacturing processes involved in producing lamps.  She invited
direct e-mail responses.  Unfortunately, the address she gave was
incomplete.  Please respond to her at:

	[email-masked]
		      ^^
Thanks,

Clay Belcher, PhD, P.E.                      voice:  (913) 864-3434
Associate Professor                          fax:    (913) 864-5099
Architectural Engineering                    e-mail: [email-masked]
                          University of Kansas
 --=+=--  --=+=--  --=+=--  --=+=--   --=+=--  --=+=--  --=+=--  --=+=--
     http://energy.arce.ukans.edu/arce/faculty/belcher/belcher.htm